/*reset css*/
body,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,fieldset,form,input{margin:0;padding:0}
body{font-family:'µ¸¿ò',Dotum,Helvetica,Sans-serif;font-size:12px;}
table{border-collapse:collapse;border-spacing:0}
em,address,var{font-style:normal}
dl,ul,ol{list-style:none}
input {font-family:'µ¸¿ò',Dotum,Helvetica,Sans-serif;font-size:12px;color:#999}
input,img{vertical-align:middle}
img,fieldset{border:0}
button{overflow:hidden;margin:0;padding:0;border:0;cursor:pointer}
legend,caption{visibility:hidden;overflow:hidden;height:0;font-size:0;line-height:0}
a{text-decoration:none}
a:hover{text-decoration:underline}
.hide{visibility:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}
.fix{zoom:1;}.fix:after{content:".";display:block;font-size:0;height:0px;line-height:0;clear:both;}
.hidden{display:block;overflow:hidden;position:absolute;top:-1000em;left:0}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none;}

.bg_body01 {background:#fff url("http://wemade-image.gscdn.com/mir3/2009_grand/main2013/bg_body01.jpg") center 37px no-repeat;}
.bg_body02 {background:#fff url("http://wemade-image.gscdn.com/mir3/2009_grand/main2013/bg_body02.jpg") center 37px no-repeat;}
.main {position:relative;}
.main_in {width:1000px;margin:0 auto;}

#tab_over {overflow:hidden;zoom:1;height:180px;width:1077px;}
.navigation .bg {background:url("http://wemade-image.gscdn.com/mir3/2009_grand/main2013/bg_tab_d.png") 0% 0% no-repeat;}
.st01 {background:url("http://wemade-image.gscdn.com/mir3/2009_grand/main2013/bg_tab.png") 0% 0% no-repeat;}
.st02 {background:url("http://wemade-image.gscdn.com/mir3/2009_grand/main2013/bg_tab.png") 0% -180px no-repeat;}
.st03 {background:url("http://wemade-image.gscdn.com/mir3/2009_grand/main2013/bg_tab.png") 0% -360px no-repeat;}
.st04 {background:url("http://wemade-image.gscdn.com/mir3/2009_grand/main2013/bg_tab.png") 0% -540px no-repeat;}
.st05 {background:url("http://wemade-image.gscdn.com/mir3/2009_grand/main2013/bg_tab.png") 0% -720px no-repeat;}
.navigation dl{float:left;}
.navigation {position:relative;}
.navigation h1 {position:absolute;left:15px;top:30px;}
.navigation h1 a {display:block;width:215px;height:105px;text-indent:-5000px;}
.navigation dl {position:absolute;top:64px;text-align:center;}
.navigation dt {display:none;}
.navigation .step01 {left:300px;}
.navigation .step02 {left:440px;}
.navigation .step03 {left:580px;}
.navigation .step04 {left:724px;}
.navigation .step05 {left:873px;}
.navigation dd {overflow:hidden;zoom:1;height:16px;margin-bottom:4px;}
.navigation dd a:hover img{margin-top:-16px;}
.navigation dd.on a img {margin-top:-32px;}

.main .contents {padding:30px 0 0 0;overflow:hidden;zoom:1;width:1000px;}
.main .contents .content {float:left;width:725px;margin:0 25px 0 0;}
.main .contents .sub_content {float:left;width:250px;}

.main .login {background:#efefef;min-height:135px;}
.main .login h2 {font-size:12px;color:#715a4d;background:url("http://wemade-image.gscdn.com/mir3/2009_grand/main2013/ico_04.gif") 10px 6px no-repeat;padding:7px 0 0 31px;height:25px;border-bottom:1px solid #d7d7d7;}
.main .login h2 strong {color:#ed5031;}
.main .login .before {padding:8px 0 0 0;}
.main .login .before .inp {border-top:1px solid #fbfbfb;padding:8px 0 0 10px;position:relative;}
.main .login .before input {border:1px solid #e9e9e9;width:143px;height:23px;padding:2px 0 0 5px;}
.main .login .before input.id {border-bottom:none;}
.main .login .before .btn {position:absolute;right:10px;top:9px;}
.main .login .before .sub_btn {color:#a7a7a7;font-size:11px;padding-left:11px;}
.main .login .before .sub_btn a {color:#686868;padding:0 10px 0 10px;font-size:12px;}

.main .login .after {padding:8px 0 0 0;}
.main .login .after ul {padding:15px 0 0 12px;}
.main .login .after li {color:#514131;background:url("http://wemade-image.gscdn.com/mir3/2009_grand/main2013/ico_05.gif") 0% 2px no-repeat;padding:0 0 3px 7px;}
.main .login .after li.a2 .btn {padding-left:10px;}
.main .login .after li.a2 img {vertical-align:top;position:relative;top:-3px;padding-right:2px;}
.main .login .after li.a3 {background:none;padding-top:4px;}
.main .login .after li em {color:#ed5031;}

#launcher_banner { overflow:hidden; width:723px; height:187px; margin:0 0 28px 0; line-height:0; border:1px solid #383838; background-color:#383838; }
#launcher_banner .wrapper { overflow:hidden; position:relative; width:723px; height:187px; }
#launcher_banner .wrapper .banner_list { z-index:1; position:absolute; top:0; left:0; height:187px; }
#launcher_banner .wrapper .banner_list li { float:left; width:723px; height:187px; }
#launcher_banner .wrapper .banner_list li a { display:inline-block; }
#launcher_banner .wrapper .banner_list li a img { width:723px; height:187px; }
#launcher_banner .wrapper .banner_list_paging { z-index:2; position:absolute; bottom:16px; right:16px; height:20px; }
#launcher_banner .wrapper .banner_list_paging li { float:left; margin:0 0 0 4px; line-height:0; cursor:pointer; }
#launcher_banner .wrapper .banner_list_paging li .paging_01 { display:block; width:20px; height:20px; text-indent:-9999px; background:url('http://wemade-image.gscdn.com/mir3/2009_grand/main2013/btn_banner_01_off.gif') left top no-repeat; }
#launcher_banner .wrapper .banner_list_paging li .paging_01.on { background:url('http://wemade-image.gscdn.com/mir3/2009_grand/main2013/btn_banner_01_on.gif') left top no-repeat; }
#launcher_banner .wrapper .banner_list_paging li .paging_02 { display:block; width:20px; height:20px; text-indent:-9999px; background:url('http://wemade-image.gscdn.com/mir3/2009_grand/main2013/btn_banner_02_off.gif') left top no-repeat; }
#launcher_banner .wrapper .banner_list_paging li .paging_02.on { background:url('http://wemade-image.gscdn.com/mir3/2009_grand/main2013/btn_banner_02_on.gif') left top no-repeat; }
#launcher_banner .wrapper .banner_list_paging li .paging_03 { display:block; width:20px; height:20px; text-indent:-9999px; background:url('http://wemade-image.gscdn.com/mir3/2009_grand/main2013/btn_banner_03_off.gif') left top no-repeat; }
#launcher_banner .wrapper .banner_list_paging li .paging_03.on { background:url('http://wemade-image.gscdn.com/mir3/2009_grand/main2013/btn_banner_03_on.gif') left top no-repeat; }
#launcher_banner .wrapper .banner_list_paging li .paging_04 { display:block; width:20px; height:20px; text-indent:-9999px; background:url('http://wemade-image.gscdn.com/mir3/2009_grand/main2013/btn_banner_04_off.gif') left top no-repeat; }
#launcher_banner .wrapper .banner_list_paging li .paging_04.on { background:url('http://wemade-image.gscdn.com/mir3/2009_grand/main2013/btn_banner_04_on.gif') left top no-repeat; }
#launcher_banner .wrapper .banner_list_paging li .paging_05 { display:block; width:20px; height:20px; text-indent:-9999px; background:url('http://wemade-image.gscdn.com/mir3/2009_grand/main2013/btn_banner_05_off.gif') left top no-repeat; }
#launcher_banner .wrapper .banner_list_paging li .paging_05.on { background:url('http://wemade-image.gscdn.com/mir3/2009_grand/main2013/btn_banner_05_on.gif') left top no-repeat; }
#launcher_banner .wrapper .banner_button { z-index:2; position:relative; width:723px; height:0; }
#launcher_banner .wrapper .banner_button button { display:inline-block; overflow:hidden; margin:0; padding:0; text-indent:-9999px; border:0; cursor:pointer; }
#launcher_banner .wrapper .banner_button button.prev { position:absolute; top:62px; left:0; width:32px; height:64px; background:url('http://wemade-image.gscdn.com/mir3/2009_grand/main2013/btn_prev_off.png') center 50% no-repeat; }
#launcher_banner .wrapper .banner_button button.prev.on { background:url('http://wemade-image.gscdn.com/mir3/2009_grand/main2013/btn_prev_on.png') center 50% no-repeat; }
#launcher_banner .wrapper .banner_button button.next { position:absolute; top:62px; right:0; width:32px; height:64px; background:url('http://wemade-image.gscdn.com/mir3/2009_grand/main2013/btn_next_off.png') center 50% no-repeat; }
#launcher_banner .wrapper .banner_button button.next.on { background:url('http://wemade-image.gscdn.com/mir3/2009_grand/main2013/btn_next_on.png') center 50% no-repeat; }

.notice {position:relative;border-bottom:1px solid #eaeaea;padding:0 0 18px 0;}
.notice .mo {position:absolute;right:21px;top:3px;} 
.notice h2 {padding:0 0 0 10px;height:33px;}
.notice .top {background:#efefef;padding:16px 0 10px 20px;color:#686868;font-size:14px;}
.notice .top h3 {padding:0 0 16px 0;}
.notice .top h3 a {color:#686868;}
.notice .top h3 .day {position:absolute;right:25px;top:47px;}
.notice .top li {padding:0 0 6px 0;}
.notice .list {background:#fdfdfd;padding:20px 0 8px 0;}
.notice .list li {color:#686868;font-size:14px;padding:0 0 9px 20px;position:relative;}
.notice .list li a {color:#686868;}
.notice .list li .day {position:absolute;right:25px;top:0;}

.gameguide {padding:0 0 70px 8px;margin-top:27px;position:relative;}
.gameguide .mo {position:absolute;right:21px;top:3px;} 
.gameguide h2 {height:33px;}
.gameguide .img {float:left;padding:0 18px 0 0;}
.gameguide .img img{border:1px solid #eaeaea;}
.gameguide li {overflow:hidden;zoom:1;padding:0 0 10px 0;}
.gameguide dl {float:left;width:545px;}
.gameguide dt {color:#686868;font:bold 14px dotum;padding:10px 0 19px 0;position:relative;}
.gameguide dt em {color:#ed5031;}
.gameguide dt img {position:relative;top:-2px;padding:0 10px 0 0;}
.gameguide dt a {color:#686868;}
.gameguide dt .day {position:absolute;right:0;top:11px;} 
.gameguide dd {color:#7d7d7d;line-height:1.6;}
.gameguide dd a {color:#7d7d7d;}

.game_srh {padding:27px 0 27px 0;border-bottom:1px solid #eaeaea;}
.game_srh h2 {padding:0 0 0 10px;height:33px;}
.game_srh .option {padding:0 0 10px 10px;color:#686868;}
.game_srh .option span {padding:0 10px 0 0;}
.game_srh .option input {position:relative;top:-1px;}
.game_srh .option label {font-weight:bold;}
.game_srh .option label.on {color:#ed5031;letter-spacing:-1px;}
.game_srh .srh {background:#efefef;padding:7px;}
.game_srh .srh input {width:300px;height:31px;padding:5px 0 0 5px;border:1px solid #e9e9e9;}
.game_srh .srh .tag {color:#686868;padding-left:20px;}
.game_srh .srh .tag a {color:#686868;}
.game_srh .srh strong {color:#ed5031;}

.down {padding:0 0 10px 0;}
.item_shop {border:1px solid #eaeaea;border-top:none;background:#fff;padding:20px 17px 9px 17px;position:relative;}
.item_shop .mo {position:absolute;right:17px;top:24px;}
.item_shop h2 {height:26px;}
.item_shop li {overflow:hidden;zoom:1;padding:0 0 5px 0;}
.item_shop li .img {float:left;padding:0 15px 0 0;}
.item_shop li .img img {border:1px solid #d9d9d9;}
.item_shop li dl {float:left;color:#686868;padding:5px 0 0 0;}
.item_shop li dt {padding:0 0 3px 0;}
.item_shop li dt img {margin-top:-2px;padding-left:5px;}
.item_shop li a {color:#686868;}

.updata {border:1px solid #eaeaea;border-top:none;background:#fff;padding:20px 17px 9px 17px;position:relative;}
.updata .mo {position:absolute;right:17px;top:24px;}
.updata h2 {height:35px;}
.updata li {color:#686868;padding:0 0 10px 0;}
.updata li a {color:#686868;}
.updata li span {display:inline-block;width:180px;}

.funPc {background:url("http://wemade-image.gscdn.com/mir3/2009_grand/main2013/img_fun.jpg") 0% 0% no-repeat;height:163px;border:1px solid #eaeaea;border-top:none;position:relative;}
.funPc a {display:block;width:101px;height:27px;position:absolute;right:35px;top:117px;text-indent:-5000px;}
.sub_btn {padding:10px 0 0 0;}

.sns {padding:15px 0 0 11px;}
.sns .story {padding-left:10px;}
footer .footer {background:#000 url("http://wemade-image.gscdn.com/mir3/2009_grand/main2013/bg_foot.jpg") 0% 0% repeat-x;min-height:175px;padding:70px 0 0 0;position:relative;}
footer .footer_in {background:url("http://wemade-image.gscdn.com/mir3/2009_grand/main2013/bg_line.gif") 0% 0% repeat-x;overflow:hidden;zoom:1;padding:30px 0 30px 30px;margin:0 auto;width:1000px;}
footer .footer h2 {float:left;padding:0 30px 0 0;}
footer .footer .sub {float:left;}
footer .footer .sub ul {overflow:hidden;zoom:1;padding:0 0 17px 0;}
footer .footer .sub li {float:left;background:url("http://wemade-image.gscdn.com/mir3/2009_grand/main2013/bg_line02.gif") 100% 0% no-repeat;padding:0 10px 0 0;margin:0 10px 0 0;}
footer .footer .sub li:last-child {background:none;}
footer .footer .sub li a {color:#636363;}
footer .footer .address {font-size:11px;color:#848383;line-height:1.5;padding-bottom:6px;}
footer .footer .address a{color:#848383;text-decoration:underline;}
footer .footer .copy {font:bold 10px verdana;color:#959595;}
footer .footer .grade {position:absolute;bottom:150px;right:50%;margin-right:-420px;display:none;}